/**
 * Style rules for WordPress theme Enough
 *
 *
 * License: GNU General Public License v2.0
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * @package Enough
 */

.ie8 nav {
    float: right;
    position: relative;
    right: 45px;
    width: 260px;
}

/*--top navigation---*/
.ie8 #topNavigation{
    margin: 0 auto;
    top: 31px;
    left:-83px;
    width: 120%;
    position: absolute;
    z-index: 10000;
}
.ie8 #topNavigation a
{
    color:#454545;
    margin-top: 11px;
    display:block;
    float:left;
    line-height: 25px;
    font-size: 15px;
    text-decoration: underline;
    font-family: Georgia,"Times New Roman",Times,serif;
}
.ie8 #topNavigation a:hover{
    text-decoration: none;
}
.ie8 #topNavigation .logo
{
    margin-top: 1px;
    width: 222px;
    height: 48px;
    background: url("../images/menu/freemake-logo.png") no-repeat;
}
.ie8 #topNavigation .leftLine,
.ie8 #topNavigation .rightLine
{
    width:100px;
    height:1px;
    margin-top:26px;
    background-position:center;
    background-repeat:no-repeat;
    display:block;
    float:left;
    position: relative;
    z-index: 10000;
}
.ie8 #topNavigation .leftLine
{
    margin-right:13px;
    background-image:url("../images/menu/left_heder_line.png");
}
.ie8 #topNavigation .rightLine
{
    margin-left:18px;
    background-image:url("../images/menu/right_heder_line.png");
}
.ie8 #topNavigation .lineSeperator
{
    width:18px;
    margin:26px 25px 18px 24px;
    height:1px;
    background-color:#c8c8c8;
    float:left;
}
.ie8 #topNavigation .lineSeperator.first{
    margin-left:9px;
}
/*-----*/
.header-img-text{
    margin-top: 75px;
    background: url("../images/menu/img-text.png") no-repeat center;
    height: 111px;
}
.ie8 .shadow-wrapper{
    float:left;
}
.ie8 nav li {
margin-left:0;
padding-left:0;
}

.ie8 nav input {
max-width:80%;
}

.ie8 .wp-link-pages {
text-align:center;
margin:1em;
}

.ie8 .wp-link-pages span {
font-weight:700;
border:1px solid #999;
}

.ie8 .wp-link-pages a span {
border:none;
font-weight:400;
}

.ie8 .wp-caption {
border:1px solid #ccc;
}

.ie8 .wp-caption-text {
text-align:center;
width:90%;
margin:auto;
}

.ie8 .wp-caption img {
margin:5px;
}

.ie8 .menu-header .page_item a {
text-align:left!important;
}

.ie9 #nav-below .nav-next a {
float:right;
}

.ie9 .wp-link-pages > span {
border:1px solid #999;
font-weight:700;
padding:.5em;
}

.ie9 .wp-link-pages > a >span {
border:1px solid #999;
padding:.5rem;
}

.ie9 #page dl.gallery-item dd.wp-caption-text {
text-align:left;
width:90%;
max-width:150px;
margin:0 auto;
}

.ie8 .attachment-post-thumbnail,
.ie8 .wp-post-image{
	max-width:90%!important;
	margin:0 3%;
	height:auto;
}

.ie9 .menu-header .sub-menu .sub-menu.left,
.ie9 .menu-header .children .children.left,
.ie8 .menu-header .sub-menu .sub-menu.left,
.ie8 .menu-header .children .children.left {
	left: -100%;
	top: 0;
	text-align:center;
}
.ie8.enough-w-vga nav .widget{
	border:none!important;
}
.ie8 header h2,
.ie8 header h1{
	margin:0 15px;
}

/*---wiget---*/
.ie8 #wazzap .wazzap-link-cont a {
    font-size: 20px;
}
.ie8 #page #socialLinkContainer .fakeSocialLink{
    margin-left: 10px;
}